/* @override 
	http://localhost/css/sitewide.css
	/css/sitewide.css
	--
	http://localhost/cgi-bin/WebObjects/MyTripJournal.woa/-50000/wa/travelSpecific?location=Atlantic_Canada
	/css/sitewide.css
	--
	http://localhost/cgi-bin/WebObjects/MyTripJournal.woa/-50000/wa/travelSpecific?location=Canada-Alberta
	/css/sitewide.css -- http://localhost/cgi-bin/WebObjects/MyTripJournal.woa/-50000/wa/travelSpecific?location=Canada-Alberta
*/

.smallTextGrayCentered {
	font-size: 10px;
	color: #898989;
	text-align: center;
}

.locationLink, .entryLink {
	padding-left: 7px;
	background: transparent url("/css/images/blt_arrows.gif") no-repeat 0 3px;
}

.errorMessage {
	color: red;
	display: block;
	margin: 0 0 15px 0;
}

.redFont {
	color: #822124;
}

.greyFont {
	color: #898989;
	font-size:smaller;
}

.mediumFont {
	font-size: 12px;
}

.smallFont {
	font-size: 10px;
}

.largeFont {
	font-size: 18px;
}

.headlineFont {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 15px;
	text-align: center;
}

#page {
	width: 1000px;
	margin: 0 auto;
}


body {
	font-family: Arial, Sans-serif;
	margin: 0px; padding: 0px;
}

/* @group HEADER */

#header {
	height: 95px;
	position: relative;
}

#header a#logo {
	display: block;
	position: absolute;
	top: 9px;
	left: 0;
	width: 260px;
	height: 68px;
	background: url(/images/MTJ-new-logo.gif) no-repeat;
}

#header a#btn_find-a-travelers-site {
	position: absolute;
	top: 20px;
	right: 21px;
}

#header a#btn_find-a-travelers-site img {
	
}

#header form#search {
	float: right;
	width: auto;
	_width: 155px;
	position: absolute;
	top: 46px;
	right: 0;
}

#header form#search fieldset {
	
}

#header form#search fieldset input {
	float: left;
}

#header form#search fieldset input.query {
	padding: 2px 5px;
	width: 122px;
	font-size: 10px;
	color: #999;
	margin: 0 3px 0 0;
	border: 1px solid #C2C2C2;
}

#header form#search fieldset input.submit {
	
}

/* @end */

#TravelerLoginPanel {
	margin: 0 0 20px 0;	
}

#ExploreRegionPanelVertical {
	border: 1px solid #c3c3c3;
	height: 77px;
	min-width: 195px;
	margin: 0 0 15px 0;
	position: relative;
	padding: 0px 0 0 10px;
}

#ExploreRegionPanelVertical h2 {
	padding-top: 8px;
}

#ExploreRegionPanelVertical #BestTripJournal_Button {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 67px;
	width: 67px;
}

/* @group BestJournalsPanel */

#BestJournalsPanel {
	margin: 0 0 0 0;
	width:  100%;
	clear:  both;
}

#BestJournalsPanel #title {
	display: table;
	width: 100%;
}

#BestJournalsPanel #title h2 {
	
	float: left;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
}

#BestJournalsPanel #topJournals {
	margin-top: 7px;
	margin-left: 7px;
	clear: both;
}

#BestJournalsPanel #topJournals table {
	width: 100%;
}

/* @end */

/* @group TravelerLoginPanel */

#TravelerLoginPanel #traveler-login {
	margin: 0 0 20px 0;
}

#TravelerLoginPanel #traveler-login h3 {
	margin: 0 0 3px 0;
}

#TravelerLoginPanel #traveler-login fieldset input {
	display:  block;;
}

#traveler-login fieldset input.submit {
	display: inline;
	float: left;
}

#TravelerLoginPanel #traveler-login fieldset input.email,#TravelerLoginPanel #traveler-login fieldset input.password {
	padding: 2px;
	width: 122px;
	font-size: 10px;
	color: #999;
	margin: 0 0 5px 0;
	border: 1px solid #959595;
}

/* @end */



#MostPopularPanel {
	margin:  0 0 15px 0;
	border: 1px solid #c3c3c3;
	min-width: 220px;
}

#MostPopularPanel h2 {
	margin: 0 0 10px 0;
	display: block;
	padding: 5px 10px;
	color: #000000;
}

#MostPopularPanel div.regions {
	width: 100px;
	float: left;
	margin: 0 0 0 10px;
	_margin: 0 0 0 5px;
}

#MostPopularPanel div.cities-parks {
	width: 100px;
	float: left;
	margin: 0 0 0 10px;
	_margin: 0 0 0 3px;
}

#MostPopularPanel h3 {
	margin: 0 0 5px 0;
	font-weight: normal;
	font-style: normal;
}

#MostPopularPanel ul li {
	margin: 0 0 3px 0;
}

#MostPopularPanel p.more {
	clear: both;
	text-align: right;
	padding: 5px 10px;
}

#MostPopularPanel p.more a {
	font-weight: bold;
}

#PopularPlacesForArea, #MoreLocationsPanel, #PopularCitiesPanel, #PopularCountriesPanel, #MoreCountriesPanel {
	margin-right: 3px;
	display: table;
	float: left;
	clear: both;
	width:  100%;
}

#PopularPlacesForArea #adjust li {
	margin-top: 1px;
	line-height: 120%;
}

#topAd {
	float:  none;
	margin: 0 auto;
	margin-bottom: 10px;
	margin-top: 5px;
}

#rightSideAd {
	float: right;
	width:  170px;
}

#addThisButton {
	float: left;
	clear: both;
	margin-bottom: 3px;
}

#flagInappropriate {
	float: left;
	clear: both;
	margin-bottom: 3px;
}

#AGIPlannerButton {
	float: left;
	clear: both;
	margin-bottom: 3px;
}

#RSSButton {
	float: right;
	margin-bottom: 10px;
}



#BreadCrumb {
	margin-bottom: 10px;
	float: left;
}

#EntryBreadCrumb {
	float: right;
	margin-bottom: 10px;
}
